Raspberry Pi 4

For information, Recalbox IS NOT compatible with Raspberry Pi 4 yet.
Pour information, Recalbox N'EST PAS encore compatible avec le Raspberry Pi 4.

The Recalbox Team.

olá preciso baixar a versao recalbox 6.0 Raspberry Pi 3 / 3 A+ / 3 B+ nao encontrei no site, so tem a versao 6.1



  • lá preciso baixar a versao recalbox 6.0 Raspberry Pi 3 / 3 A+ / 3 B+ nao encontrei no site, so tem a versao 6.1


  • Local Moderator

    @wasbjj não há suporte para versões desatualizadas, e elas intencionalmente não são disponibilizadas, senão fica um monte de usuário pedindo suporte para versões anteriores, com problemas que já foram resolvidos nas versões atuais.



Want to support us ?

151
Online

78.5k
Users

20.1k
Topics

147.5k
Posts